{
  "name": "tecniseguros-web",
  "version": "1.0.0",
  "description": "Pagina Corporativa Tecniseguros",
  "main": "main.js",
  "watch": {
    "start": {
      "patterns": [
        "src"
      ],
      "extensions": "js,jsx,scss,html"
    }
  },
  "scripts": {
    "build": "webpack --config webpack/webpack.config.js --mode production",
    "dev": "webpack --config webpack/webpack.config.js --mode development",
    "start": "webpack serve --config webpack/webpack.config.js --mode development",
    "test": "echo \"Error: no test specified\" && exit 1",
    "watch": "npm-watch",
    "dev-watch": "webpack --config webpack/webpack.config.js --mode development --watch --progress"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/paul.auqui.walkerbrand/tecniseguros-corporativa.git"
  },
  "author": "Walkerbrand",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/paul.auqui.walkerbrand/tecniseguros-web/issues"
  },
  "homepage": "https://gitlab.com/paul.auqui.walkerbrand/tecniseguros-corporativa#readme",
  "devDependencies": {
    "@babel/core": "^7.13.15",
    "@babel/plugin-syntax-optional-chaining": "^7.8.3",
    "@babel/preset-react": "^7.13.13",
    "@fortawesome/fontawesome-free": "^5.15.3",
    "babel-loader": "^8.2.2",
    "copy-webpack-plugin": "^9.0.0",
    "css-loader": "^5.2.4",
    "css-minimizer-webpack-plugin": "^3.0.2",
    "extract-loader": "^5.1.0",
    "html-loader": "^2.1.2",
    "html-webpack-partials-plugin": "^0.8.0",
    "html-webpack-plugin": "^5.3.1",
    "mini-css-extract-plugin": "^1.6.0",
    "sass": "^1.32.12",
    "sass-loader": "^11.0.1",
    "style-loader": "^2.0.0",
    "url-loader": "^4.1.1",
    "webpack": "^5.36.2",
    "webpack-cli": "^4.6.0",
    "webpack-dev-server": "^3.11.2"
  },
  "dependencies": {
    "@babel/preset-env": "^7.13.15",
    "@popperjs/core": "^2.9.2",
    "animate.css": "^4.1.1",
    "autoprefixer": "^10.2.5",
    "bootstrap": "^5.0.0-beta3",
    "bootstrap-icons": "^1.4.1",
    "file-loader": "^6.2.0",
    "handlebars": "^4.7.7",
    "handlebars-loader": "^1.7.1",
    "image-webpack-loader": "^7.0.1",
    "jquery": "^3.6.0",
    "jquery-validation": "^1.19.3",
    "node-sass": "^5.0.0",
    "npm-watch": "^0.9.0",
    "owl.carousel": "^2.3.4",
    "popper.js": "^1.16.1",
    "postcss-loader": "^5.2.0",
    "react": "^17.0.2",
    "react-dom": "^17.0.2",
    "sweetalert2": "^11.0.16"
  }
}
